@font-face{
	font-family: 'Oxygen';
	src: url('../fonts/Oxygen.eot');
	src: url('../fonts/Oxygen.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Oxygen.woff2') format('woff2'),
		url('../fonts/Oxygen.woff') format('woff'),
		url('../fonts/Oxygen.ttf') format('truetype'),
		url('../fonts/Oxygen.svg#Oxygen') format('svg');
	font-weight: normal;
	font-style: normal;
	}
@font-face{
	font-family: 'Oxygen';
	src: url('../fonts/Oxygen-Bold.eot');
	src: url('../fonts/Oxygen-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Oxygen-Bold.woff2') format('woff2'),
		url('../fonts/Oxygen-Bold.woff') format('woff'),
		url('../fonts/Oxygen-Bold.ttf') format('truetype'),
		url('../fonts/Oxygen-Bold.svg#Oxygen') format('svg');
	font-weight: bold;
	font-style: normal;
	}
body{
	font-family: 'Oxygen', Arial, sans-serif;
	font-size:1em;
	line-height:1.5em;
	color:#404040;
	margin:0;
	font-weight:400;
	background-color:#fff;
	}
html{
    min-height:100%;/* make sure it is at least as tall as the viewport */
    position:relative;
}
body{
    height:100%; /* force the BODY element to match the height of the HTML element */
}	
/*									GENERICI							*/
div{
	text-align:left;
	}
.hidden{
	display:none !important;
	min-height:0;
	height:0 !important;
	height:0;	
	line-height:1px;
	line-height:1px !important;
	line-height:1px;
	}
.clearboth, hr{
	clear:both;
	margin:0;
	padding:0;
	height:0;
	line-height:0;
	font-size:0;
	}
.pallini{
	list-style-type:disc;
	margin:0.5em 0 0.5em 1em;
	}
/* font */
.piccolo{
	font-size:70%;
	}
a{
	text-decoration:none;
	}
/* ALTRO */
.invisibile{
	visibility:hidden;
	}
.nascosto{
	display:none !important;
	visibility:hidden;
	height:0px;
	}
.visibile{
	display:block;
	visibility:visible;
	height:auto;
	}



/*									HEADER								*/
/*page da' la larghezza al contenuto del sito*/
.page{
	max-width:100%;
	margin:0 auto;
	clear:both;
	padding:95px 0 0 0;
	}
#testata{
	position:fixed;	
	max-width:100%;
	width:100%;
	height:95px;
	color:#efefef;
	background-color:#003366;
	background-image: url("../interfaccia/testata_l.png"), url("../interfaccia/testata_r.png");
    background-position: left top, right top;
    background-repeat: no-repeat, no-repeat;
	}
header h1{
	font-size:170%;
	padding-top:10px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	}
header h1 br{
	display:none;
	}
ul#menu_principale{
	position:absolute;	
	padding:0.5em 1em 0 150px;
	left:0;
	right:0;
	bottom:0;
	}
#menu_principale li{
	float:left;
	padding:0.4em 1.2em 0.3em 1.2em;
	text-align:center;
	background-color:transparent;
	cursor:pointer;	
	}
#menu_principale li a{
	color:#efefef;	
	}
#menu_principale li:hover{
	background-color:#1162a9;
	color:#fff;
	}
#menu_principale li:hover div.dettagli_menu{
    display: block;    
    z-index:1;
	}
#menu_principale li div.dettagli_menu{
    display: none;
	position: absolute;
	background-color:#1162a9;
	border:solid 1px #003366;
	border-top:none;
	left:0;
	right:0;cursor:default;
	width:100%;
	text-align:center;
	margin-top: 4px;
	clear: both;
	}
.cont_menu{
	width:90%;
	margin: 0 auto;
	clear:both;
	position:relative;
	min-height:110px;
	}
.descri_menu{
	float:left;
	position: absolute;
  	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width:45%;
	padding:1em;
	background:#efefef;
	background-image: linear-gradient(to bottom right, #FFFFFF 0%, #ddd 100%);
	-webkit-box-shadow: 11px 10px 5px 0px rgba(0,51,102,1);
	-moz-box-shadow: 11px 10px 5px 0px rgba(0,51,102,1);
	box-shadow: 11px 10px 5px 0px rgba(0,51,102,1);
	color:#606060;
	}
.link_menu{
	float:right;
	position: relative;
	width:45%;
	padding:0.8em 0;
	}
.link_menu p{
	line-height:40px;
	font-size:110%;
	background-color:#003366;
	padding:0.2em 0.5em 0.3em 0.5em;
	border:solid 2px #003366;
	-webkit-border-radius:20px;
	border-radius:20px;
	margin:2px 0;
	}
.link_menu a img{
	margin-bottom:-15px;
	margin-right:0.5em;
	}
.link_menu p a{
	color:#dedede !important;
	font-variant:small-caps;
	font-weight:bold;
	}
.link_menu p:hover{
	background-color:#1162a9;
	border:solid 2px #fff;
	}
#menu_mobile{
	display:none;
	}
ul#lingue{
	position:absolute;	
	top:1em;
	right:1em;
	}
#lingue li{
	float:left;
	margin-left:0.5em;
	width:32px;
	height:24px;
	cursor:pointer;	
	}
#li_menu_m{
	display:none;
	}
#li_ita{
	background:url('../interfaccia/ita_grey.png') top center no-repeat;
	}
#li_ita.selected,#li_ita:hover{
	background:url('../interfaccia/ita.png') top center no-repeat;
	}
#li_eng{
	background:url('../interfaccia/eng_grey.png') top center no-repeat;
	}
#li_eng.selected,#li_eng:hover{
	background:url('../interfaccia/eng.png') top center no-repeat;
	}
#li_deu{
	background:url('../interfaccia/deu_grey.png') top center no-repeat;
	}
#li_deu.selected,#li_deu:hover{
	background:url('../interfaccia/deu.png') top center no-repeat;
	}

/*											HOME						*/
#cont_home{
	background:#fff url('../interfaccia/tast.jpg'); 
	}
#cont_usb{
	background:#fff url('../interfaccia/usb_sfondo.png'); 
	}
#cont_home,#cont_usb{
	padding:1em;
	background-position:top center;
	background-size:100% auto;
	background-repeat:no-repeat;
	font-size:120%;
	color:#003366;
	}
#note_img p{
	line-height:2em;
	}
div#pulsanti_home{
	text-align:center;
	margin-top:1.5em;
	}
.pulsante_home{
	float:left;
	margin-right:2em;		
	}
.pulsante_home a{
	color:#fff;
	background-color:#1162a9;
	padding:0.2em 1em;
	font-weight:bold;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:solid 1px #1162a9;
	}
.pulsante_home a:hover{
	background-color:#ccc;
	color:#000;
	}
.pulsante_win a,.pulsante_lin a{
	padding-left:50px;
	}
.pulsante_lin a{
	background:#1162a9 url('../interfaccia/puls_linux.png') 5px 3px no-repeat;
	}
.pulsante_win a{
	background:#1162a9 url('../interfaccia/puls_windows.png') 5px 3px no-repeat;
	}
.testo_home{
	padding:1em 1em 0 1em;
	}
.testo_home h2{
	font-size:130%;
	color:#003366;
	font-weight:bold;
	padding-bottom:0.5em;
	}
.testo_home p{
	margin-bottom:0.7em;
	text-align:justify;
	}

#div_cont_riviste{
	text-align:center;
	margin:0 auto;
	}
.div_riviste,.div_siti_web{
	display:inline-block;	
	margin:1em;
	border:solid 2px #1f619c;
	padding:0.5em;
	background-color:#ccc;
	-webkit-border-radius:8px;
	border-radius:8px;	
	vertical-align:top;
	}
.div_riviste{
	text-align:center;
	cursor:pointer;
	}
.div_riviste a{
	color:#003366;
	}
.div_riviste:hover,.div_siti_web:hover{
	background-color:#fff;
	}
.div_siti_web img{
	float:left;
	border:solid 1px #003366;
	margin:0 0.8em 0.5em 0;
	}
.div_siti_web a{
	color:#1162a9;
	}
.div_siti_web a:hover{
	color:#454545;
	text-decoration:underline;
	}
.div_siti_web p{
	margin-bottom:0.3em;
	}
.iframe_galleria{
	width:640px;
	height:360px;
	}
.titolo_video{
	font-weight:bold;
	font-size:110%;
	color:#1162a9;
	}

/*							FOOTER									*/
#div_cookie{
	position:fixed;
	bottom:0;
	left:0;
	max-width:100%;
	width:100%;
	height:auto;
	padding:0.5em;
	text-align:center;
	background-color:#003366;
	border-top:solid 2px #fff;
	color:#efefef;
	z-index:5;
	}
#div_cookie p{
	text-align:center;
	margin:0.5em;
	}
#pulsanti_cookies,#p_ritira_cookie{
	display:none;
	}
#form_ritira_cookie{
	margin-left:1em;
	}
#footer{
	background:#003366 url(../interfaccia/guerriero_intero.png) top right no-repeat;
	height:145px;
	padding:1em;
	color:#fff;
	font-size:80%;
	}
#footer acronym, #footer abbr{
	border-bottom:1px dotted #E0E0E0;
	}
#footer a{
	color:#FFFFFF;
	}
#dati_sardu{
	float:left;
	background:url(../interfaccia/sardu-logo-small.png) 0 8px no-repeat;
	padding-left:55px;
	min-height:10em;
	}
#dati_sardu .socials{
	margin:1em 0 3.8em 0.5em;	
	}
#copyright{
	color:#efefef;
	font-size:95%;
	}
.socials li{
	float:left;
	margin-right:0.8em;
	z-index:1;
	}
.socials li a span{
	display:none;
	}
.socials li a{
	width:28px;
	height:28px;
	display:block;
	position:relative;z-index:1;
	}
.socials .google{
	background:url(../interfaccia/google.png) top center no-repeat;
	}
.socials .linkedin{
	background:url(../interfaccia/linkedin.png) top center no-repeat;
	}
.socials .twitter{
	background:url(../interfaccia/twitter.png) top center no-repeat;
	}
.socials .facebook{
	background:url(../interfaccia/facebook.png) top center no-repeat;
	}
.socials .rss{
	background:url(../interfaccia/rss.png) top center no-repeat;
	}
.socials a:hover{
	background-position:bottom center;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	}
	
@media screen and (max-width: 799px) {/*										solo telefoni */
	header{
	background-image: url("../interfaccia/testata_l.png"), url("../interfaccia/testata_r.png");
   	}
	header h1{
	float:right;
	font-size:130%;
	padding:0.4em 0.5em 0 4.2em;
	text-align:center;
	font-weight:bold;
	color:#fff;
	}
	header h1 br{
	display:block;
	}
	ul#menu_principale{
	display:none;
	}
	ul#lingue{
	position:absolute;	
	top:65px;
	right:0.5em;
	}
	#li_menu_m{
	display:block;
	background:url('../interfaccia/menu_m.png') top center no-repeat;
	width:30px;
	height:25px;
	margin-right:3.2em;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	cursor:pointer;
	}
	ul#menu_m{	
	width:100%;
	position:relative;
	}
	#chiudi_menu_m{
	float:right;
	background:url('../interfaccia/menu_m_chiudi.png') center center no-repeat;
	width:30px;
	height:25px;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0.5em 0.8em 0 0;
	cursor:pointer;
	border:solid 2px #fff;
	}
	#nav_menu_mobile{
	position:absolute;
	top:0;
	left:0;right:0;
	}
	#menu_mobile{
	position:relative;
	background-color:#1162a9;
	color:#dedede;
	z-index:5;
	}
	#menu_mobile a{
	color:#fff;
	}
	#int_menu_mobile{
	float:left;
	font-size:140%;
	font-weight:bold;
	padding:0.5em;
	color:#9abadb;
	}
	#menu_m li{
	position:static;
	min-height:3em;
	width:100%;
	border-bottom:solid 1px #003366;
	line-height:3em;
	cursor:pointer;
	padding:0 0.5em;
	}
	#menu_m li div.dettagli_menu{
    display: none;
	position:relative;
	background-color:#1162a9;
	border-top:none;
	cursor:default;
	width:100%;
	text-align:center;
	margin: 0;
	clear: both;
	z-index:5;
	}
	.cont_menu{
	width:97%;
	position:static;	
	margin:0;
	margin-bottom:0.5em;
	z-index:5;
	background-color:#1162a9;
	}
	.descri_menu{
	position:static;
	transform: none;
	-webkit-transform:none;
	width:45%;
	padding:0.5em;
	background:#efefef;
	background-image: linear-gradient(to bottom right, #FFFFFF 0%, #ddd 100%);
	-webkit-box-shadow: 11px 10px 5px 0px rgba(0,51,102,1);
	-moz-box-shadow: 11px 10px 5px 0px rgba(0,51,102,1);
	box-shadow: 11px 10px 5px 0px rgba(0,51,102,1);
	color:#606060;
	font-size:85%;
	line-height:1.4em;
	}
	.link_menu{
	width:45%;
	margin-right:0.5em;
	margin-top:0;
	padding-top:0;
	}
	.link_menu p{
	line-height:1.6em;
	font-size:95%;
	background-color:#1162a9;
	padding:0.2em 0.5em 0.3em 0.5em;
	margin-top:0;
	}

/*											HOME						*/
	#cont_home{
	background:#fff url('../interfaccia/tast_500.jpg'); 
	}
	#cont_usb{
	background:#fff url('../interfaccia/usb_sfondo_500.png'); 
	}
	#cont_home,#cont_usb{
	padding:0.3em 0.5em;
	background-position:top center;
	background-size:100% auto;
	background-repeat:no-repeat;
	font-size:100%;
	}
	#note_img p{
	line-height:1.5em;
	}
	.no_a_capo_m br{
	display:none;
	}
	div#pulsanti_home{
	margin-top:0;
	}
	.pulsante_home{
	float:none;
	margin-right:0;
	margin-top:1.2em;
	}
	.testo_home h2{
	font-size:120%;
	text-align:center;
	border-top:solid 1px #1162a9;
	border-bottom:solid 1px #1162a9;
	padding:0.3em 0;
	margin-bottom:0.5em;
	}
	.testo_home p{
	margin-bottom:0;
	font-size:90%;;
	}
	
}/* fine solo telefoni */

@media screen and (min-width: 500px) and (max-width:799px) {/* 			solo telefoni in landscape */
	header h1{
	padding-top:0.1em;
	font-size:160%;
	}
	header h1 br{
	display:none;
	}
	header h1{
	font-size:145%;
	margin-top:0.5em;
	}
	ul#lingue{
	top:60px;
	}
	
	#li_menu_m{
	left:0;
	}
	.pulsante_home{
	float:left;
	margin-right:2em;
	margin-top:1.2em;		
	}
}
@media screen and (min-width: 800px) and (max-width:1000px) {/* 			*/
	ul#menu_principale{
	padding:0.5em 1em 0 150px;
	margin-top:1em;
	}
	#menu_principale li{
	padding:0.4em 0.8em 0.3em 0.8em;
	font-size:95%;
	}
	#li_clear{
	display:none;
	}
	ul#lingue{
	top:0.8em;
	}
}